<?xml version="1.0" encoding="ISO-8859-1"?>
<lista>
	<disco>Showbiz
			es interpretado por:
			muse</disco>
	<disco>Echo Park
			es interpretado por:
			feeder</disco>
	<disco>Origin of symmetry
			es interpretado por:
			muse</disco>
	<disco>Comfort In Sound
			es interpretado por:
			feeder</disco>
</lista>
